Arduino

Reference Language | Libraries | Comparison | Changes

## tan(rad)

#### Description

Calculates the tangent of an angle (in radians). The result will be between negative infinity and infinity.

#### Parameters

rad: the angle in radians (float)

#### Returns

The tangent of the angle (double)

#### See also

- sin()
- cos()
- float
- double

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes